RubyGems Navigation menu

spree_sample 3.3.0.rc4

Required dependency for Spree

Versiones:

  1. 4.2.1 - March 05, 2021 (1000 KB)
  2. 4.2.0 - February 25, 2021 (1000 KB)
  3. 4.2.0.rc5 - February 04, 2021 (1000 KB)
  4. 4.2.0.rc4 - January 20, 2021 (1000 KB)
  5. 4.2.0.rc3 - January 18, 2021 (1000 KB)
  6. 3.3.0.rc4 - August 18, 2017 (1000 KB)
Mostrar todas las versiones (274 total)

dependencias de Runtime (1):

  • spree_core = 3.3.0.rc4
  • Requerimientos:

    none

    Propietarios:

    Autores:

    • Sean Schofield

    SHA 256 checksum:

    d1ff038e874759dbf8ba4675a27f7e2b507c5cd2768c1a3bcac91d6170e4f008

    Total de descargas 1.202.882

    Para esta versión 631

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-3-Clause

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: